Bug 1191321 - Remove captcha component from password reset page
Summary: Remove captcha component from password reset page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Alex Eng
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-11 04:39 UTC by Alex Eng
Modified: 2015-06-04 21:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-03 21:51:44 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1116172 0 unspecified CLOSED Captcha no longer used, dead code still exists 2021-02-22 00:41:40 UTC

Internal Links: 1116172

Description Alex Eng 2015-02-11 04:39:31 UTC
Description of problem:
Remove captcha component from password reset page

Comment 1 Alex Eng 2015-02-11 04:42:17 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/688


Note You need to log in before you can comment on or make changes to this bug.